h2 {
    font-size: 2em;
    margin-bottom: 1em;
}

.hidden {
    display: none;
}

.row_0 {
    background: rgba(220, 220, 220, 0.8);
    max-width: 1920px;
    clear: none;
}

.row_0 a {
    color: #000;
}

.row_0 .row_inner {
    color: #000;
}

.font_size_setting li.selected::after {
    border-color: #000;
}

.environment_gallery {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}

.environment_gallery .overlay {
    display: block;
}

.environment_gallery .main {
    position: absolute;
    top: calc(50% - 80px);
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #ffffff;
    padding: 20px;
    width: 80vh;
}

.environment_gallery .main .environment_title {
    position: absolute;
    width: 130px;
    background-color: rgba(255, 138, 0, 0.7);
    height: 130px;
    color: #ffffff;
    top: -60px;
    left: 50px;
    border-radius: 50%;
    text-align: center;
    line-height: 9;
    font-size: 1em;
    clip: rect(60px, 150px, 150px, 0px);
}

.environment_gallery .arrow {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center center;
    cursor: pointer;
    opacity: 0;
}

.environment_gallery .left_arrow {
    left: -60px;
    background-image: url("../images/prev.png");
    -webkit-transition: left 0.4s, opacity 0.4s;
    transition: left 0.4s, opacity 0.4s;
}

.environment_gallery .right_arrow {
    right: -60px;
    background-image: url("../images/next.png");
    -webkit-transition: right 0.4s, opacity 0.4s;
    transition: right 0.4s, opacity 0.4s;
}

.environment_gallery .main:hover .left_arrow {
    left: -30px;
    opacity: 1;
}

.environment_gallery .main:hover .right_arrow {
    right: -30px;
    opacity: 1;
}

.environment_gallery .main.vertical img {
    width: auto;
    height: 60vh;
}

.environment_gallery .main.vertical {
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
}

.environment_gallery .main.horizental img {
    width: 100%;
    height: auto;
    cursor: move;
}

.environment_gallery .main_desc {
    font-size: 0.875em;
    margin-top: 20px;
}

.gallery {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 20px 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #000000;
}

.g_container {
    position: relative;
    overflow: hidden;
    height: 7vw;
}

.gallery ul {
    height: inherit;
    left: 0;
    position: absolute;
    margin: 0;
}

.gallery li {
    position: relative;
    height: inherit;
    cursor: pointer;
    display: table-cell;
    padding-right: 10px;
}

.gallery li:last-child {
    padding-right: 0;
}

.gallery li::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.gallery li.active::after {
    display: none;
}

.gallery li img {
    width: auto;
    height: inherit;
}

.gallery li figure {
    height: inherit;
}

.gallery li figcaption {
    width: 0;
}

.gallery .g_arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
}

.gallery .g_prev {
    left: 5px;
    background-image: url("../images/prev.png");
}

.gallery .g_next {
    right: 5px;
    background-image: url("../images/next.png");
}

.counselor {
    display: none;
    line-height: 1.2;
}

.counselor .overlay {
    z-index: 99;
    background-color: rgba(0, 0, 0, 0.6);
}

.counselor .arrow {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: rgba(200, 200, 200, 0.6);
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center center;
    cursor: pointer;
}

.counselor .left_arrow {
    left: -30px;
    background-image: url("../images/prev_grey.png");
}

.counselor .right_arrow {
    right: -30px;
    background-image: url("../images/next_grey.png");
}

.counselor .counselor_content {
    position: fixed;
    width: 80%;
    max-width: 1200px;
    left: 50%;
    z-index: 9999;
    padding: 90px 70px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #ffffff;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: 0 0 30px #000;
    box-shadow: 0 0 30px #000;
    margin-bottom: 20px;
}

.counselor .counselor_content ul {
    position: relative;
}

.counselor .counselor_content li {
    display: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.counselor .counselor_content::after {
    content: "";
    height: 40px;
    display: block;
    background-color: #e26000;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}

.counselor .counselor_content li.lightbox_open {
    display: block;
}

.counselor .col_1 {
    width: 40%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 40px;
}

.counselor .cross-close-popup {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 32px;
    height: 32px;
    background-size: cover;
    background-image: url(../images/cross-grey.png);
    background-repeat: no-repeat;
    z-index: 99;
    cursor: pointer;
}

/*.counselor .col_1 img {
    max-width: 310px;
}*/

.counselor .col_2,
.counselor .col_3 {
    width: 60%;
}

.counselor .col_2 p:first-child {
    font-size: 2em;
    /*margin-bottom: 10px;*/
}

.counselor .col_2 p:nth-of-type(2) {
    font-size: 1.5em;
    margin-bottom: 20px;
}

.counselor .col_3 .area_of_interest p:nth-of-type(1) {
    font-size: 1.5em;
    margin-bottom: 10px;
}

.counselor .col_3 .area_of_interest p:nth-of-type(2) {
    font-size: 1em;
    margin-top: 10px;
}

.counselor .col_3 .details {
    position: relative;
    padding-left: 70px;
    margin-bottom: 20px;
    margin-top: 30px;
}

.counselor .col_3 .details::before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    width: 50px;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/speak.png);
    height: 50px;
}

.counselor .degree {
    font-size: 1.1em;
}

.txt_grey.details {
    font-size: 1.3em;
}

.txt_grey.details p {
    line-height: 1.8;
    text-align: justify;
}

.template {
    padding: 75px;
}

.template ul li {
    color: #555555 !important;
}
/*.template ul li {
    position: relative;
    padding-left: 20px;
}*/

/*.template ul li:before {
    content: '•';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    color: #303030;
}*/

.template .row_inner {
    /* padding: 100px 60px; */
    overflow-y: hidden;
    overflow-x: auto;
}

.template_1 {
    line-height: 1.4;
}

.template_1 .col {
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.template_1 .col_1 {
    padding-right: 50px;
}

.template_2 {
    line-height: 1.4;
}

.template_2 .col {
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.template_2 .col_1 {
    padding-right: 50px;
}

.template_2 .col_1 p {
    margin-bottom: 10px;
}

.template_3 {
    line-height: 1.4;
}

.template_3 .col {
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.template_3 .col_1 {
    padding-right: 50px;
}

.template_3 .col_1 p,
.template_3 .col_2 p {
    margin-bottom: 10px;
}

.template_5 .col_1 {
    float: left;
    width: calc(100% - 465px);
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.template_5 .col_2 {
    width: 437px;
    margin-right: 20px;
}

.template_5 p {
    line-height: 1.6;
    margin-bottom: 20px;
}

.template_5 .circle {
    position: relative;
    width: 437px;
    height: 437px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    margin: 0 auto;
}

.template_5 .circle .content {
    position: absolute;
    width: 70%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    line-height: 1.4;
    font-size: 1.5em;
    font-weight: bold;
}

.template_5 .circle::before,
.template_5 .circle::after {
    content: "";
    position: absolute;
    display: block;
    width: 38px;
    height: 30px;
    background-repeat: no-repeat;
}

.template_5 .circle::before {
    top: 70px;
    left: 30px;
    background-image: url(../images/start_symbol.png);
}

.template_5 .circle::after {
    right: 10px;
    bottom: 100px;
    background-image: url(../images/end_symbol.png);
}

.template_5 .author {
    font-style: italic;
    font-size: 0.7em;
    margin-top: 20px;
}

.template_6 ul {
    list-style: none;
    margin: 0;
}

.template_6 li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 20%;
    margin-bottom: 40px;
    padding-left: 0 !important;
    min-height: 140px;
}

.template_6 li:before {
    display: none;
}

.template_6 li:first-child h2 {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*padding: 10px;*/
    line-height: 1.2;
}

.template_6 img {
    display: block;
    margin: auto;
    width: 50%;
    margin-bottom: 10px;
}

.template_6 figcaption {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

.template_7 {
    padding: 0 !important;
}

.template_7>.row_inner .row_inner {
    position: static;
    padding: 0;
}

.template_7>.row_inner {
    position: absolute;
    padding: 0 60px;
    height: 100%;
    width: 100%;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.template_7 img {
    min-height: 500px;
}

.template_7 .circle {
    color: #ffffff;
    position: absolute;
    top: -70px;
    width: 380px;
    height: 380px;
    border-radius: 50%;
    padding: 30px;
    text-align: center;
    opacity: 0.9;
}

.template_7 h2 {
    margin-top: 100px;
    margin-bottom: 20px;
    font-size: 2em;
}

.template_7 p {
    line-height: 1.5;
    font-size: 1em;
}

.template_7 .bottom {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 30px 0;
    background-color: rgba(2555, 255, 255, 0.8);
}

.template_7 .more {
    float: right;
    margin-top: 0;
    margin-right: 20px;
    display: inline-block;
    margin-right: 60px;
}

.template_8 .accordion_wrapper {
    border-bottom: 1px solid #FFF;
}

.template_8 .accordion_wrapper .topic {
    position: relative;
    padding: 18px 25px;
    color: #555;
    font-weight: 600;
    cursor: pointer;
}

.template_8 .accordion_wrapper.expand .topic {
    background: #DED7C3;
}

.template_8 .accordion_wrapper .topic:after {
    content: url('../images/arrow-orange2.png');
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.template_8 .accordion_wrapper.expand .topic:after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.template_8 .accordion_wrapper .content .point {
    position: relative;
    padding: 18px 25px;
    color: #555;
    border-bottom: 1px solid #ccc;
    background: #FBF5E1;
    line-height: 1.6em;
}

.template_8 .accordion_wrapper .content .point:last-child {
    border: none;
}

.template_8 .accordion_wrapper .content .point div {
    position: relative;
    padding-left: 20px;
}

.template_8 .accordion_wrapper .content .point div:before {
    content: "•";
    color: #e26000;
    position: absolute;
    top: 0;
    left: 0;
}

.template_sc {
    padding: 60px;
}

.template_sc h2 {
    font-size: 2em;
}

.template_sc .col {
    width: 25%;
    text-align: center;
    margin-bottom: 30px;
    min-height: 350px;
    cursor: pointer;
    line-height: 1.5em;
}

.template_sc .sc_row:nth-child(2n) .counselor_intr:first-child {
    margin-left: 25%;
}

.template_sc .circle {
    border-radius: 50%;
    overflow: hidden;
    width: 90%;
    margin: auto;
}

.template_sc .name {
    font-size: 1em;
    font-weight: 600;
    margin-top: 20px;
}

.template_sc .desc {
    font-size: .8em;
    width: 75%;
    max-width: 190px;
    margin: 0 auto;
    line-height: 20px;
    letter-spacing: .5px;
}

.template_sc .sc_row:last-child .col:last-child {
    width: 50%;
}

.template_sc .more {
    position: absolute;
    top: 30%;
    left: 15%;
    -webkit-transform: translate(-15%, -30%);
    transform: translate(-15%, -30%);
}

.template_pu {
    padding: 60px;
}

.template_pu .select {
    text-align: right;
    margin: 15px 0;
}

.template_pu .select select {
    padding: 10px;
}

.template_pu .pu_wrapper{
    display:flex;
    flex-wrap: wrap;
}

.template_pu .pu_wrapper .pu {
    flex: 0 0 16.5%;
    margin-bottom: 20px;
}


.template_pu .pu_wrapper .pu a{
    display: block;
    padding: 0 15px;
}

.template_pu .pu_wrapper .pu .thumbnail-container {
    height: 0;
    position: relative
}

.template_pu .pu_wrapper .pu .thumbnail-container .thumbnail {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

/* .template_pu .pu_wrapper .pu:nth-child(n+3) {
    margin-left: 1%;
    margin-right: 2%;
} */

.template_pu .pu_wrapper .pu .thumbnail .pu_overlay {
    position: relative;
}

.template_pu .pu_wrapper .pu:hover .thumbnail .pu_overlay {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #e26000ab;
}

.template_pu .pu_wrapper .pu:hover .thumbnail .pu_overlay:before {
    content: url(../images/eyes.png);
    position: absolute;
    top: 50%;
    left: 30%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-30%, -50%);
}

.template_pu .pu_wrapper .pu:hover .thumbnail .pu_overlay:after {
    content: "View it";
    color: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/*
.template_pu .pu_wrapper .pu .thumbnail {
    position: relative;
}
*/

.template_pu .pu_wrapper .pu .thumbnail img {
    width: 100%;
    vertical-align: top;
}

.template_pu .pu_wrapper .pu .name {
    padding: 10px 0;
    font-size: 18px;
}

.template_pu .pu_wrapper .pu a:hover {
    text-decoration: none;
}

.template_sharing {
    padding: 60px;
}

.template_sharing .select {
    text-align: right;
    margin: 15px 0;
}

.template_sharing .select select {
    padding: 10px;
}

.template_sharing .sharing_wrapper .sharing {
    display: inline-block;
    vertical-align: top;
    width: 32.3%;
    margin-bottom: 30px;
    position: relative;
    line-height: 23px;
}

.template_sharing .sharing_wrapper .sharing:nth-child(3n+2) {
    margin-left: 1.5%;
    margin-right: 1.5%;
}

.template_sharing.col-2 .sharing_wrapper .sharing,
.template_sharing.col-2 .sharing_wrapper .sharing:nth-child(3n+2) {
    width: 48%;
    margin-left: 0;
    margin-right: 0;
}

.template_sharing.col-2 .sharing_wrapper .sharing:nth-child(even) {
    margin-left: 4%;
}

.template_sharing .sharing_wrapper .sharing .thumbnail .sharing_overlay {
    content: '';
    position: absolute;
    width:100%;
    height: 100%;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    background: rgba(40, 40, 40, .7);
}

.template_sharing .sharing_wrapper .sharing:hover .thumbnail .sharing_overlay {
    -webkit-animation: 0.4s overlay_up forwards;
            animation: 0.4s overlay_up forwards;
}

@-webkit-keyframes overlay_up{
    to{
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

@keyframes overlay_up{
    to{
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

.sharing_overlay .so-cont{
    position:absolute;
    width:100%;
    top:50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    padding: 20px 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    color:#fff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
/*.template_sharing .sharing_wrapper .sharing:hover .thumbnail .sharing_overlay:before {
    content: url(../images/eyes.png);
    position: absolute;
    top: 50%;
    left: 30%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-30%, -50%);
}

.template_sharing .sharing_wrapper .sharing:hover .thumbnail .sharing_overlay:after {
    content: "View it";
    color: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}*/

.template_sharing .sharing_wrapper .sharing .thumbnail {
    position: relative;
    overflow: hidden;
}

.template_sharing .sharing_wrapper .sharing .thumbnail img {
    width: 100%;
    vertical-align: top;
}

.template_sharing .sharing_wrapper .sharing .name {
    padding: 20px 10px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    color: #FFF;
    font-weight: 600;
    background: rgba(40, 40, 40, .7);
    text-align: center;
}

.template_sharing .sharing:hover a .txt_darkgrey{
    display: none;
}

.template_sharing .sharing_wrapper .sharing:hover .name {
    background: none;
}

.inline {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

#referralOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 99;
    cursor: pointer;
}

#referralFrm {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
    height: 95vh;
    overflow: hidden;
    z-index: 100;
    background: #FFF;
    padding: 20px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#referralFrm .form_wrapper {
    height: calc(100% - 15%);
    padding: 0 30px;
    overflow: auto;
}

#referralFrm a {
    color: #e26000;
}

#referralFrm .topic {
    font-size: 1.6em;
    padding: 10px 30px;
}

#referralFrm .topic .close_btn {
    display: none;
}

#referralFrm .hints {
    font-size: 1em;
    line-height: 20px;
    color: #555;
    padding: 0 30px 10px 30px;
}

#referralFrm .subtopic {
    font-size: 1.5em;
    padding: 15px 0 10px 0;
}

#referralFrm .question_wrapper {
    padding: 10px 0;
}

#referralFrm .question_wrapper.inline {
    width: 49.5%;
}

#referralFrm .question_inline_box .question_wrapper.inline:nth-child(odd) {
    margin-right: .5%;
}

#referralFrm .question_inline_box .question_wrapper.inline:nth-child(even) {
    margin-left: .5%;
}

#referralFrm .question_wrapper .question {
    position: relative;
    padding-bottom: 5px;
}

#referralFrm .question_wrapper .question.required {
    padding-left: 9px;
}

#referralFrm .question_wrapper .question.required:before {
    content: '*';
    color: #e26000;
    position: absolute;
    top: -2px;
    left: 0;
}

#referralFrm .question_wrapper .question.bold {
    font-weight: bold;
}

#referralFrm .question_wrapper .question:empty {
    height: 16px;
}

#referralFrm .question_wrapper .answer input[type="checkbox"],
#referralFrm .question_wrapper .answer input[type="radio"] {
    margin: 6px 0;
}

#referralFrm .question_wrapper .answer input[type="text"],
#referralFrm .question_wrapper .answer select {
    width: 50%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #aaa;
}

#referralFrm .question_wrapper.inline .answer input[type="text"],
#referralFrm .question_wrapper.inline .answer select {
    width: 100%;
}

#referralFrm .question_wrapper .answer.error input,
#referralFrm .question_wrapper .answer.error select,
#referralFrm .question_wrapper .answer.error textarea,
#referralFrm .question_wrapper .answer input.error {
    border: 1px solid red;
}

#referralFrm .question_wrapper .answer textarea {
    font-family: "Lato", 'Microsoft JhengHei', 'Microsoft YaHei';
    resize: none;
    width: 65%;
    height: 130px;
    padding: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#referralFrm .hints.bold {
    padding: 10px 0;
}

#referralFrm .action_bar {
    text-align: center;
}

#referralFrm .action_bar a {
    color: #FFF;
}

.theme-bar {
    display: block;
    width: 100%;
    margin: 1em auto;
    border-radius: 1em;
    font-size: 1.125rem;
    line-height: 1;
    padding: .5em 0;
    color: white;
    text-align:center
}

.template_sc .swiper-container .col {
    min-height: 0;
    margin-bottom: 0
}

@media only screen and (max-width:1300px) {
    .counselor .counselor_content {
        padding: 70px 40px;
    }
    .counselor .degree {
        font-size: .9em;
    }
    .txt_grey.details {
        font-size: 1em;
    }
    .txt_grey.details p {
        line-height: 1.3;
    }
    .area_of_interest {
        margin-top: 2px;
    }
    .template_pu .pu_wrapper .pu {
        flex: 0 0 20%;
    }
}

@media only screen and (max-width: 1024px) {
    .template_7 .more {
        margin-right: 0;
    }
/*    .environment_gallery .main.horizental img {
        width: 70vw;
    }*/
    .counselor .col_3 {
        width: 100%;
        margin-top: 20px;
    }
    .template {
        padding: 50px 20px;
    }
    /* .template .row_inner {
        padding: 50px 20px;
    } */
    .template_1 .col {
        width: 100%;
    }
    .template_1 .col_1 {
        padding: 0;
        float: none;
    }
    .template_1 .col_2 {
        display: block;
        width: 90%;
        margin: 20px auto 0 auto;
    }
    .template_2 .col {
        width: 100%;
    }
    .template_2 .col_1 {
        padding: 0;
    }
    .template_2 .col_2 {
        margin-top: 20px;
    }
    .template_3 .col {
        width: 100%;
    }
    .template_3 .col_1 {
        padding: 0;
    }
    .template_3 .col_2 {
        margin-top: 20px;
    }
    .template_4 {
        padding: 50px;
    }
    .template_5 .col_1 {
        width: 100%;
        float: none;
        padding: 0;
    }
    .template_5 .col_2 {
        margin: auto;
        display: block;
    }
    .template_7 .row_inner {
        padding: 0 40px;
    }
    .template_7 img {
        width: auto;
    }

    .template_sc {
        padding: 60px 20px;
    }
    .template_sc .col {
        min-height: 320px;
        margin-bottom: 20px;
    }
    .template_sc .swiper-container .col {
        min-height: 0;
        margin-bottom: 0
    }
    .template_sc .circle {
        width: 90%;
    }
    .template_sc .name {
        font-size: 1.125em;
    }
    .template_sc .desc {
        width: 80%;
    }

    #referralFrm {
        width: 90%;
    }

    .template_pu .pu_wrapper .pu {
        flex: 0 0 25%;
    }
}

@media only screen and (max-width: 900px) {
    .font_size_setting li.selected::after {
        border-color: #fff;
    }
    .row_0 .row_inner {
        color: #fff;
    }
    .row_0 a {
        color: #fff;
    }
    .row_0 {
        background: rgba(0, 0, 0, 0.6);
    }

    .sc_row{
        display: inline;
    }
}

@media only screen and (max-width: 768px) {
    .content_size1 {
        font-size: 1em;
    }
    .environment_gallery .main,
    .environment_gallery .arrow,
    .gallery .g_arrow {
        display: none;
    }
    .environment_gallery {
        position: absolute;
        top: 40px;
    }
    .gallery {
        height: 100%;
        padding: 20px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .g_container {
        height: auto;
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        background: #fff;
    }
    .gallery ul {
        position: relative;
    }
    .gallery li {
        display: block;
        padding: 0;
        padding-bottom: 20px;
        border-bottom: 10px solid #aaaaaa;
    }
    .gallery li:last-child {
        border-bottom: none;
    }

    .gallery li:only-child {
        padding-bottom: 0;
    }
    .gallery li::after {
        display: none;
    }
    .gallery li figure {
        height: auto;
    }
    .gallery li img {
        height: auto;
        width: 100%;
    }
    .gallery li iframe {
        height: 300px;
        width: 100%;
    }
    .gallery li figcaption {
        width: 100%;
        padding: 20px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .counselor .arrow {
        display: none;
    }
    .counselor .counselor_content li {
        display: block;
        margin-top: 20px;
        padding-bottom: 40px;
        border-bottom: 1px solid orange;
        margin-bottom: 40px;
        position: relative;
    }
    .counselor .counselor_content li:last-child {
        border-bottom: none;
        margin-bottom: 0;
    }
    .counselor .counselor_content li:first-child {
        margin-top: 40px;
    }
    .counselor .counselor_content {
        width: 100%;
        top: 0;
        left: 0;
        -webkit-transform: none;
        transform: none;
        position: absolute;
        margin-bottom: 0;
        padding: 20px;
    }
    .counselor .col_1 {
        padding-right: 20px;
    }
    .counselor .col_1,
    .counselor .col_2 {
        width: 50%;
    }
    .counselor .col_3 .details {
        padding-left: 40px;
    }
    .counselor .col_3 .details::before {
        width: 30px;
        height: 30px;
    }
    .counselor .col_3 .area_of_interest p:nth-of-type(1) {
        font-size: 1em;
    }
    .counselor .col_3 .area_of_interest p:nth-of-type(2) {
        font-size: 0.875em;
    }
    .txt_grey.details {
        font-size: 0.875em;
    }
    .counselor .degree {
        font-size: .8em;
    }
    .counselor .col_2 {
        height: calc((100vw - 40px - 20px) / 2 * 1.5);
        display: table-cell;
        vertical-align: bottom;
    }
    .counselor .col_3 {
        width: 100%;
        margin-top: 30px;
    }
    .counselor .col_2 p:first-child {
        font-size: 1.2em
    }
    .counselor .col_2 p:nth-of-type(2) {
        font-size: 1em;
    }
    .counselor .col_1 img {
        max-width: initial;
    }
    .template_6 li:first-child {
        width: 100%;
        min-height: initial;
        margin-bottom: 0;
    }
    .template_6 li {
        width: 33%;
        min-height: 30vw;
    }
    .template_sc .col {
        width: 33.3%;
    }
    .template_sc .sc_row:nth-child(2n) .counselor_intr:first-child {
        margin-left: 0;
    }
    .template_sc .sc_row:last-child .col:last-child {
        display: block;
        width: 100%;
        min-height: auto;
        text-align: center;
    }
    .template_sc .more {
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: none;
        transform: none;
    }

/*     .template_pu .pu_wrapper .pu:nth-child(even) {
        margin-left: 2% !important;
    }
    .template_pu .pu_wrapper .pu:nth-child(4n+2),
    .template_pu .pu_wrapper .pu:nth-child(4n+3) {
        margin-left: 0;
        margin-right: 0;
    } */

    .template_sharing .sharing_wrapper .sharing,
    .template_sharing .sharing_wrapper .sharing:nth-child(3n+2) {
        width: 48%;
        margin-left: 0;
        margin-right: 0;
    }

    .template_sharing .sharing_wrapper .sharing:nth-child(even) {
        margin-left: 4%;
    }

    #referralFrm {
        width: 100%;
        height: 100%;
        padding: 0;
    }
    #referralFrm .topic {
        background: #e26000;
        color: #FFF;
        padding: 7px 30px;
        margin-bottom: 10px;
        position: relative;
    }
    #referralFrm .topic .close_btn {
        display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        right: 20px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    #referralFrm .topic .close_btn:before,
    #referralFrm .topic .close_btn:after {
        position: absolute;
        content: '';
        background: #ffffff;
        display: block;
        width: 30px;
        height: 2px;
        top: 50%;
        border-radius: 1px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #referralFrm .topic .close_btn:after {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .template_7 .circle {
        left: 50%;
        -webkit-transform-origin: top center;
        transform-origin: top center;
        -webkit-transform: translateX(-50%) scale(0.9);
        transform: translateX(-50%) scale(0.9);
    }
}

@media only screen and (max-width: 640px) {
    .template_4 {
        padding: 50px 20px;
    }

    #referralFrm .question_wrapper .answer textarea {
        width: 100%;
    }

    .template_sharing .select select {
        width: 100%;
    }

    .template_sharing .sharing_wrapper .sharing {
        width: 100% !important;
        margin-bottom: 15px;
    }

    .template_sharing .sharing_wrapper .sharing:nth-child(even) {
        margin-left: 0 !important;
    }

    .template_pu .pu_wrapper .pu {
        flex: 0 0 50%;
    }
}

@media only screen and (max-width: 550px) {
    .template_6 li {
        width: 50%;
        min-height: 40vw;
    }
    
    .template_sc .col {
        min-height: initial;
        width: 50%;
        margin-bottom: 40px;
    }
    #referralFrm .topic {
        padding: 7px 15px;
    }
    #referralFrm .hints {
        padding: 0 15px 10px 15px;
    }
    #referralFrm .form_wrapper {
        padding: 0 15px;
    }
    #referralFrm .question_wrapper.inline {
        display: block;
        width: 100%;
        margin: 0 !important;
    }
    #referralFrm .question_wrapper.padTR {
        padding-top: 0;
    }
    #referralFrm .question_wrapper.padBR {
        padding-bottom: 0;
    }
    #referralFrm .question_wrapper .question:empty {
        height: 0;
    }
    .template_7 .circle {
        -webkit-transform: translateX(-50%) scale(0.8);
        transform: translateX(-50%) scale(0.8);
    }
    .template_5 .col_2 {
        width: auto;
    }
    .template_5 .circle {
        /*left: 50%;*/
        /*-webkit-transform: translateX(-50%) scale(0.8);
        transform: translateX(-50%) scale(0.8);*/
        width:85vw;
        height:85vw;
    }

    .template_5 .circle .content{
        font-size: 5vw;
    }
}

@media only screen and (max-width: 480px) {
    .template_pu .select select {
        width: 100%;
    }
    .template_pu .pu_wrapper .pu {
        width: 100%;
        margin-bottom: 15px;
    }
    .template_pu .pu_wrapper .pu:nth-child(even) {
        margin-left: 0 !important;
    }



    .template_7 .circle{
        -webkit-transform: translateX(-50%) scale(0.9);
                transform: translateX(-50%) scale(0.9);
    }

    .template_5 .circle{
        left: 50%;
        -webkit-transform: translateX(-50%) scale(0.9);
        transform: translateX(-50%) scale(0.9);
    }
}
